# Uses of Interface
com.sun.mirror.type.WildcardType

Packages that use WildcardType
Package
Description
com.sun.mirror.util
Utilities to assist in the processing of declarations and types.

## Uses of WildcardType in com.sun.mirror.util

Methods in com.sun.mirror.util that return WildcardType
Modifier and Type
Method
Description
`WildcardType`
Types.`getWildcardType(Collection<ReferenceType> upperBounds, Collection<ReferenceType> lowerBounds)`
Returns a new wildcard.
Methods in com.sun.mirror.util with parameters of type WildcardType
Modifier and Type
Method
Description
`void`
SimpleTypeVisitor.`visitWildcardType(WildcardType t)`
Visits a wildcard.
`void`
TypeVisitor.`visitWildcardType(WildcardType t)`
Visits a wildcard.